{
  "id": 3345929,
  "name": "Milton Halowell, administrator, plaintiff in error, v. Chicago, Rock Island & Pacific Railway Company, defendant in error",
  "name_abbreviation": "Halowell v. Chicago, Rock Island & Pacific Railway Co.",
  "decision_date": "1927-02-21",
  "docket_number": "Gen. No. 7,569",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 453,
    "ocr_confidence": 0.526,
    "sha256": "0aa3b97875b041d666355bbdb5361d7375340e590969eb791de5ec64822c8a5c",
    "simhash": "1:4f0b0013e21c12dc",
    "word_count": 71
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Milton Halowell, administrator, plaintiff in error, v. Chicago, Rock Island & Pacific Railway Company, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "A. E. Butters and Roger H. Clark, for plaintiff in error. Woodward, Hibbs & Pool, for defendant in error; Daniel Taylor, of counsel."
    ],
    "corrections": "",
    "head_matter": "Second District.\nMilton Halowell, administrator, plaintiff in error, v. Chicago, Rock Island & Pacific Railway Company, defendant in error.\nGen. No. 7,569.\nHeard in this court at the April term, 1926.\nOpinion filed February 21, 1927.\nRehearing denied April 6, 1927.\nA. E. Butters and Roger H. Clark, for plaintiff in error. Woodward, Hibbs & Pool, for defendant in error; Daniel Taylor, of counsel."
  },
  "file_name": "0655-02",
  "first_page_order": 689,
  "last_page_order": 689
}
